1 Reply Latest reply on May 18, 2005 4:29 PM by mazz

    Jboss IDE with 3.1M7

    juan c Newbie

      It seems that JbossIDE (JBossIDE-1.4.1-jre1.5-e31.zip) does not work with Eclipse 3.1M7

      Where can I find more info?